# Default_Thread_Lane_Resources_Manager.h File Reference

`#include "ace/Service_Config.h"`
`#include "tao/Thread_Lane_Resources_Manager.h"`

Include dependency graph for Default_Thread_Lane_Resources_Manager.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | TAO_Default_Thread_Lane_Resources_Manager
| Simple manager for thread lane resources. More...
class | TAO_Default_Thread_Lane_Resources_Manager_Factory
| This class is a factory for managers of thread resources. More...

## Detailed Description

Id
  Default_Thread_Lane_Resources_Manager.h,v 1.13 2005/11/02 07:13:02 ossama Exp

Author:
  Irfan Pyarali